/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc60               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc61               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	border          :   0.00pt none #060607;
	}
.cc63               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	clip            : rect(0.00pt,140.25pt,14.25pt,0.00pt);
	}
span#e31            { /* tco_radiators011028.jpg */
	background      : transparent url(tco_radiators011028.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 107.25pt;
	width           : 733.50pt;
	height          : 966.75pt;
	}
span#e30            { /* tco_radiators011027.gif */
	background      : transparent url(tco_radiators011027.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.00pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e29            { /* tco_radiators011026.gif */
	background      : transparent url(tco_radiators011026.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  79.50pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e28            { /* tco_radiators011025.gif */
	background      : transparent url(tco_radiators011025.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1053.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e27            { /* tco_radiators011024.gif */
	background      : transparent url(tco_radiators011024.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1052.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e26            { /* tco_radiators011023.gif */
	background      : transparent url(tco_radiators011023.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 105.00pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e25            { /* tco_radiators011022.gif */
	background      : transparent url(tco_radiators011022.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 103.50pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e24            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  81.00pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.75pt;
	top             :1058.25pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e22            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 973.50pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e21            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  81.00pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e20            { /* tco_radiators011021.jpg */
	background      : transparent url(tco_radiators011021.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :1017.00pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e19            { /* tco_radiators011020.jpg */
	background      : transparent url(tco_radiators011020.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :1017.75pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
div#e18             {
	position        : absolute;
	left            : 541.50pt;
	top             : 239.25pt;
	width           : 184.50pt;
	height          : 112.50pt;
	}
span#e17            { /* tco_radiators011019.jpg */
	background      : transparent url(tco_radiators011019.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 123.00pt;
	width           :  16.50pt;
	height          : 507.75pt;
	}
div#e16             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 540.00pt;
	top             : 132.75pt;
	width           : 192.75pt;
	height          :  18.75pt;
	}
div#e15             { /* <DIV><FONT color="#40404... */
	position        : absolute;
	left            : 555.75pt;
	top             : 154.50pt;
	width           : 174.75pt;
	height          :  87.75pt;
	}
img#e14             { /* tco_radiators011018.jpg */
	position        : absolute;
	left            : 408.00pt;
	top             :  81.00pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e13             { /* tco_radiators011016.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  81.00pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators011014.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  81.00pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators011012.jpg */
	position        : absolute;
	left            : 147.75pt;
	top             :  81.00pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators011010.jpg */
	position        : absolute;
	left            :  71.25pt;
	top             :  81.00pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e9              { /* tco_radiators011008.jpg */
	position        : absolute;
	left            : 318.75pt;
	top             :  81.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators011006.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e7             { /* tco_radiators011005.jpg */
	background      : transparent url(tco_radiators011005.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 109.50pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
span#e6             { /* tco_radiators011004.jpg */
	background      : transparent url(tco_radiators011004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 133.50pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
img#e5              { /* tco_radiators011002.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  81.00pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
div#e4              {
	position        : absolute;
	left            :   8.25pt;
	top             : 141.00pt;
	width           : 514.50pt;
	height          : 815.25pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.75pt;
	top             :  81.00pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e2             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e1             { /* tco_radiators011001.jpg */
	background      : transparent url(tco_radiators011001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
